:root {
  --stories-slider-z-shadows: 2099;
  --stories-slider-z-pagination: 2050;
  --stories-slider-z-navigation: 2020;
  --stories-slider-z-user: 2030;
  --stories-slider-z-actions: 2030;
  --stories-slider-z-content: 2010;
  --stories-slider-slide-bg-color: #000;
}
.fixed-body {
  position: fixed;
  inline-size: 100%;
  overflow-y: scroll;
}
.story-title {
  border: 1px solid var(--statement-check-text);
  color: var(--statement-check-text);
  font-size: 12px;
  font-weight: 500;
  border-radius: 20px;
}
.dm .story-title {
  border-color: #816965;
  color: #9b7c75;
}
.story-tut {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 3000;
  background: rgba(0,0,0,0.8);
}
.tut-content {
  position: absolute;
  top: 140px;
  left: 50px;
}
.tut-text {
  background: rgb(16 16 16 / 75%);
  color: #faddd7;
  font-size: 14px;
  font-weight: 600;
  border-radius: 10px;
  position: relative;
  top: 30px;
  max-width: 210px;
  padding: 10px 15px;
  border: 2px solid rgb(250 221 215 / 70%);
}
.tut-content img {
  width: 30px;
  height: auto;
  top: 120px;
}
@media (min-width: 768px) {
  .tut-content {
    top: 160px;
  }
  .tut-content img {
    width: 32px;
  }
  .tut-text {
    max-width: unset;
    top: 20px;
  }
}
.story {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 2001;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 60px;
}
.p-photo  {
  max-width: 160px;
  height: auto;
}
.p-id {
  background: #101410;
  border-radius: 50px;
  color: #fff;
  width: 100%;
  max-width: 75%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
.p-id span {
  display: block;
}
.p-name {
  font-size: 1rem;
  font-weight: 700;
  line-height: 90%;
  margin-bottom: 5px;
}
.p-title {
  color: #ddd;
  font-size: 0.75rem;
  line-height: 0.8rem;
  font-weight: 300;
}
.p-quote {
  position: absolute;
  top: 30px;
  left: 50px;
  width: 40px;
  height: auto;
}
.story .summary {
  font-weight: 300;
  text-align: center;
  font-size: 15px;
  line-height: 19px;
}
.misleading-types {
  background: #faddd7;
  border: 1px solid #a95a3f;
  border-radius: 10px;
  color: #993a19;
  font-size: 15px;
  font-weight: 300;
  width: 100%;
  margin: 0 auto;
}
.misleading-types img {
  width: 20px;
  height: 20px;
  filter: invert(18%) sepia(87%) saturate(1464%) hue-rotate(353deg) brightness(108%) contrast(88%);
  margin-right: 0.5rem;
}
.mislead {
  margin-bottom: 0.5rem;
  line-height: 100%;
  font-size: 14px;
  font-weight: 500;
}
.btn-share,
.btn-warn {
  min-width: 130px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 3px;
  line-height: 100%;
}
.btn-share span,
.btn-warn span {
  display: block;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 100%;
  margin-bottom: 2px;
}
.btn-share {
  background: #f0f1f2;
  color: #20534c;
}
.btn-warn,
.btn-warn:active,
.btn-warn:focus,
.btn-warn:hover {
  background: #20534c;
  color: #e0e9b9;
}
.link-area {
  position: absolute;
  bottom: 5px;
  left: calc(50% - 50px);
  z-index: 3000;
  width: 100px;
  text-align: center;
}
.cta-links {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
  z-index: 3000;
}
@keyframes bounce-link {
  0% {transform: translateY(0);}
  100% {transform: translateY(-5px);}
}
.story-link {
  font-size: 14px;
  color: #666;
  border: 1px solid transparent;
  border-radius: 30px;
}
.story-link:active,
.story-link:hover {
  border-color: #ddd;
  color: #666;
}
@media (min-height: 670px) {
  .story {
    padding-top: 80px;
  }
  .p-photo  {
    max-width: 180px;
  }
  .p-name {
    font-size: 1rem;
    line-height: 100%;
    margin-bottom: 3px;
  }
  .p-title {
    font-size: 0.85rem;
    line-height: 1rem;
  }
  .story .summary {
    font-size: 16px;
    line-height: 20px;
    margin-top: 40px !important;
    margin-bottom: 40px;
  }
  .story-link {
    padding: 5px 10px;
  }
}
@media (min-width: 768px) and (min-height: 750px) {
  .cta-links {
    bottom: 100px;
  }
  .link-area {
    width: 150px;
    left: calc(50% - 75px);
    bottom: 40px;
  }
  .story-link {
    border: 1px solid #ddd;
  }
  .story-link:active,
  .story-link:hover {
    background: #fafafa;
  }
}
@media (max-width: 768px) {
  .link-area {
    animation: bounce-link 0.5s infinite alternate;
  }
}
.stories-slider {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
.stories-slider
  > .swiper
  > .swiper-wrapper
  > .swiper-slide:not(
    .swiper-slide-next,
    .swiper-slide-prev,
    .swiper-slide-active
  ) {
  opacity: 0;
}
.stories-slider
  > .swiper
  > .swiper-wrapper
  > .swiper-slide-next
  + .swiper-slide {
  opacity: 1;
}
.stories-slider .swiper {
  height: 100%;
  width: 100%;
}
.stories-slider .swiper .swiper .swiper-slide {
  display: flex;
  overflow: hidden;
  background-color: var(--stories-slider-slide-bg-color);
}
.stories-slider .swiper .swiper-slide-shadow-left,
.stories-slider .swiper .swiper-slide-shadow-right {
  z-index: var(--stories-slider-z-shadows) !important;
}
.stories-slider .swiper .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgb(0, 0, 0), rgba(0, 0, 0, 0.5));
}
.stories-slider .swiper .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0.5));
}
.stories-slider.stories-slider-perspective .swiper .swiper,
.stories-slider.stories-slider-perspective .swiper-slide-shadow-left,
.stories-slider.stories-slider-perspective .swiper-slide-shadow-right {
  transform: translateZ(calc(-1 * var(--swiper-cube-translate-z)));
  transform-origin: 0% 0% calc(-1 * var(--swiper-cube-translate-z));
}
.stories-slider-button {
  position: absolute;
  z-index: var(--stories-slider-z-navigation);
  top: 0;
  height: 100%;
  user-select: none;
  -webkit-user-select: none;
}
.stories-slider-button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition-duration: 0.2s;
}
.stories-slider-button:active:before {
  opacity: 0.25;
}
.stories-slider-button-prev {
  left: 0;
  width: 30%;
}
.stories-slider-button-prev:before {
  background-image: linear-gradient(to right, #000, rgba(0, 0, 0, 0));
}
.stories-slider-button-next {
  right: 0;
  width: 70%;
}
.stories-slider-button-next:before {
  background-image: linear-gradient(to left, #000, rgba(0, 0, 0, 0));
}
.stories-slider-pagination {
  position: absolute;
  left: 8px;
  right: 8px;
  top: 8px;
  display: flex;
  justify-content: space-between;
  z-index: var(--stories-slider-z-pagination);
  pointer-events: none;
  transform: translateZ(0);
}
.stories-slider-pagination-bullet {
  width: 100%;
  flex-shrink: 10;
  border-radius: 999px;
  height: 2px;
  background: rgba(0, 0, 0, 0.35);
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 1px #ffffff59;
}
.stories-slider-pagination-bullet span {
  position: absolute;
  background: #000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 999px;
  transform: translate(-100%);
  transition-timing-function: linear;
}
.stories-slider-pagination-bullet-viewed span {
  transform: translate(0);
  transition-duration: 0ms !important;
}
.stories-slider-pagination-bullet + .stories-slider-pagination-bullet {
  margin-left: 2px;
}
div.stories-slider-user,
.stories-slider-user a {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition-duration: 0.2s;
}
.stories-slider-user {
  display: flex;
  align-items: center;
  position: absolute;
  top: 18px;
  left: 12px;
  height: 32px;
  z-index: var(--stories-slider-z-user);
  color: #000;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
}
.stories-slider-user-avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 12px;
}
.stories-slider-user-avatar img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
}
.stories-slider-user-name {
  font-size: 13px;
  font-weight: 600;
  margin-right: 10px;
  line-height: 100%;
  text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.35);
}
.stories-slider-user-date {
  font-size: 13px;
  font-weight: 400;
  opacity: 0.55;
  text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.35);
}
.stories-slider-actions {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  right: 10px;
  top: 18px;
  height: 32px;
  z-index: var(--stories-slider-z-actions);
  transition-duration: 0.2s;
  user-select: none;
  -webkit-user-select: none;
}
.stories-slider-close-button {
  margin-left: 18px;
  width: 22px;
  height: 22px;
  appearance: none;
  border: none;
  outline: none;
  box-shadow: none;
  display: block;
  position: relative;
  cursor: pointer;
  padding: 0;
  background: transparent;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  user-select: none;
  -webkit-user-select: none;
}
.stories-slider-close-button:before,
.stories-slider-close-button:after {
  content: "";
  width: 125%;
  height: 2px;
  background: rgb(0, 0, 0);
  border-radius: 999px;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  box-shadow: 0 0 1px #ffffff59;
}
.stories-slider-close-button:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.stories-slider-close-button:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.stories-slider-close-button:active {
  opacity: 0.55;
}
.stories-slider-content {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: var(--stories-slider-z-content);
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  -webkit-user-select: none;
}
.stories-slider-content > img,
.stories-slider-content > video {
  width: 100%;
  height: 100%;
  object-position: center;
  display: block;
  border: none;
  outline: none;
  background: none;
  background-color: transparent;
}
.stories-slider-content > img {
  object-fit: cover;
}
.stories-slider-content > video {
  object-fit: contain;
}
:root {
  --swiper-theme-color: #007aff;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translateZ(0);
}
.swiper-pointer-events {
  touch-action: pan-y;
}
.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-centered > .swiper-wrapper:before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-centered.swiper-horizontal > .swiper-wrapper:before {
  height: 100%;
  width: var(--swiper-centered-offset-after);
}
.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-centered.swiper-vertical > .swiper-wrapper:before {
  width: 100%;
  height: var(--swiper-centered-offset-after);
}
.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}
.swiper-cube {
  overflow: visible;
}
.swiper-cube .swiper-slide {
  pointer-events: none;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-prev,
.swiper-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
.swiper-cube .swiper-slide-shadow-top,
.swiper-cube .swiper-slide-shadow-bottom,
.swiper-cube .swiper-slide-shadow-left,
.swiper-cube .swiper-slide-shadow-right {
  z-index: 0;
  backface-visibility: hidden;
}
.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}
.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-filter: blur(50px);
  filter: blur(50px);
}
.politician-stories {
  display: flex;
  flex-direction: row;
  align-items: center;
  overflow-x: auto;
  overflow-y: hidden;
  height: 123px;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
}
.politician-stories::-webkit-scrollbar {height: 0.3rem;background-color: #eee;}
.politician-stories::-webkit-scrollbar-thumb {background-color: #ccc;}
.dm .politician-stories::-webkit-scrollbar {background-color: #292929;}
.dm .politician-stories::-webkit-scrollbar-thumb {background-color: #444;}
.politician-stories::-webkit-scrollbar-track {box-shadow: unset;-webkit-box-shadow: unset;}
.politician-stories > a {
  text-decoration: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  transition-duration: 0.3s;
  transition-property: opacity;
  max-width: 79px;
  flex: 0 0 79px;
  height: 100%;
  text-align: center;
  scroll-snap-align: start;
}
.politician-stories > a + a {
  margin-left: 15px;
}
.dm .politician-stories > a {
  color: #ccc;
}
.politician-stories a:active img {
  opacity: 0.5;
  transition-duration: 50ms;
}
.politician-stories-avatar {
  position: relative;
  border-radius: 50%;
  background-color: #faddd7;
  padding-top: 5px;
  margin-top: 3px;
}
.politician-stories-avatar:after {
  display: block;
  border-radius: 50%;
  content: '';
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  position: absolute;
  z-index: -1;
  left: -2px;
  top: -2px;
  background-image: conic-gradient(#d300c5, #ff1b53, #ffb800, #ffb800, #ff244a);
}
.seen-avatar:after {
  background-image: none;
  background-color: #999;
}
.seen-avatar {
  background-color: #ddd;
}
.politician-stories-avatar img {
  position: relative;
  z-index: 2;
  display: block;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
}
.politician-stories-name {
  font-size: 12px;
  font-weight: 500;
  margin-top: 5px;
  line-height: 12px;
  max-width: 100%;
  color: #666;
}
.dm .politician-stories-name {
  color: #8f8f8f;
}
@media (min-width: 769px) {
  .politician-stories::-webkit-scrollbar {
    height: 0.5rem;
  }
}
.stories-slider {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3000;
  transform: scale(0);
  transform: translateZ(0) scale(0.5);
  opacity: 0;
  background: #000;
}
@media (min-width: 415px), (min-height: 897px) {
  .stories-slider {
    background: rgb(41, 40, 49, 0.95);
  }
}
.stories-slider > .swiper {
  z-index: 2;
  max-width: 414px;
  max-height: 896px;
}
.stories-slider:not(.stories-slider-in) {
  pointer-events: none;
}
.stories-slider:not(.stories-slider-in) * {
  pointer-events: none !important;
}
.stories-slider-in {
  animation: stories-slider-in 0.4s forwards;
  pointer-events: auto;
  transform: translateZ(0) scale(1);
  opacity: 1;
}
.stories-slider-out {
  pointer-events: none;
  animation: stories-slider-out 0.4s forwards !important;
}
@keyframes stories-slider-in {
  0% {
    transform: translateZ(0) scale(0.5);
    opacity: 0;
  }
  50% {
    transform: translateZ(0) scale(1.05);
    opacity: 1;
  }
  to {
    transform: translateZ(0) scale(1);
    opacity: 1;
  }
}
@keyframes stories-slider-out {
  0% {
    transform: translateZ(0) scale(1);
    opacity: 1;
  }
  50% {
    transform: translateZ(0) scale(0.5);
    opacity: 0;
  }
  to {
    transform: translateZ(0) scale(0.5);
    opacity: 0;
  }
}
.story-container .navi {display: none;}
@media (min-width: 1230px) {
  .story-container .navi {display: block;position: absolute;top: calc(50% - 30px);text-align: center;width: 30px;height: 60px;line-height: 60px;cursor: pointer;color: #b1b1b1;transition: color 0.2s;}
  .story-container .navi:hover {color: #383838;}
  .story-container .prev-pub {left: -35px;}
  .story-container .next-pub {right: -35px;}
}
.dm .story-container .navi {color: #666}
.dm .story-container .navi:hover {color: #ddd}